var mapper = mapperFactory.createMapper("EstProdCplDemandaParametro");

try{
	mapper.insert("incluirEstProdCplDemandaParametro", message);
	mapper.commit();
	message.get('cdCtr');
}catch(err){
	mapper.rollback();
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}